# @summary List of valid items to specify in /etc/security/limits.conf
type Limits::Item = Enum[
  'core',
  'data',
  'fsize',
  'memlock',
  'nofile',
  'rss',
  'stack',
  'cpu',
  'nproc',
  'as',
  'maxlogins',
  'maxsyslogins',
  'nonewprivs',
  'priority',
  'locks',
  'sigpending',
  'msgqueue',
  'nice',
  'rtprio',
]
